:root{
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-primary: #8A5D39!important;
    --bs-heading-color: var(--bs-primary)!important;
}
body{
    height: 100vh;
}

.mh-1500{
    min-height: 1500px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-weight: 700;
}

.logo{
    margin-top: 50px;
    margin-bottom: 100px;
    max-width: 600px;
}

.img-top{
    max-height: 250px;
    object-fit: cover;
    position: relative;
    content: " ";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
@media (min-width: 1200px){
    .img-top{
        width: 60%;
    }
    .img-bottom{
        min-height: calc(100vh - 250px);
    }
}

.img-bottom{
    object-fit: cover;
    position: relative;
    content: " ";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
}
.box-overlay{
    position: absolute;
    content: " ";
    top: 250px;
    width: calc(100% - 250px);
    height: 100%;
    z-index: 200;
    background-color: white;
}